onEvent('recipes', event => {

  // Copper Unification
  var copper = [
    "storage_copper",
    "copper_ingot",
    "copper_block",
  ]

  copper.forEach(function (item, index) {
    event.replaceOutput({}, "mysticalworld:" + item, "cavesandcliffs:" + item)
  })

  // Copper Unification
  var copper = [
    "copper_nugget",
  ]

  copper.forEach(function (item, index) {
    event.replaceInput({}, "mysticalworld:" + item, "tnp:" + item)
  })

  // Copper Unification
  var copper = [
    "copper_nugget",
  ]

  copper.forEach(function (item, index) {
    event.replaceOutput({}, "mysticalworld:" + item, "tnp:" + item)
  })

  // Copper Unification
  var copper = [
    "storage_copper",
    "copper_ingot",
    "copper_block",
  ]

  copper.forEach(function (item, index) {
    event.replaceInput({}, "mysticalworld:" + item, "cavesandcliffs:" + item)
  })

});
